---
icon: material/list-status
description: The status of the servers and other related services.
---

This table shows the status and uptime of the servers. The relationship is as follows:

The Root Server must be up for the Proxy to work. The Proxy must be up to access the game servers.

# Status

| Server      | Status                                                                                | Uptime                                                                                             | Depends           |
|-------------|---------------------------------------------------------------------------------------|----------------------------------------------------------------------------------------------------|-------------------|
| Root Server | ![Survival Status Chip](https://status.unit15.net/api/badge/4/status){ loading=lazy } | ![Survival Uptime Chip](https://status.unit15.net/api/badge/4/uptime/24?label=24h){ loading=lazy } | Subnet's Network  |
| Proxy       | ![Survival Status Chip](https://status.unit15.net/api/badge/3/status){ loading=lazy } | ![Survival Uptime Chip](https://status.unit15.net/api/badge/3/uptime/24?label=24h){ loading=lazy } | Root Server       |
| Survival    | ![Survival Status Chip](https://status.unit15.net/api/badge/1/status){ loading=lazy } | ![Survival Uptime Chip](https://status.unit15.net/api/badge/1/uptime/24?label=24h){ loading=lazy } | Proxy             |
| Creative    | ![Survival Status Chip](https://status.unit15.net/api/badge/2/status){ loading=lazy } | ![Survival Uptime Chip](https://status.unit15.net/api/badge/2/uptime/24?label=24h){ loading=lazy } | Proxy             |
